
#mikrotpl_wrapper #buy_content #original_price2 .price { right: -50px; }
@media(max-width: 1199px){#mikrotpl_wrapper #on_board_1160 .on_pin { display: none; }}
#mikrotpl_wrapper #on_board_1160 .on_map { display: none; }
#mikrotpl_wrapper #on_board_1160 #show_mcu_data { display: block; }

#mikrotpl_wrapper #on_tft .on_pin { width: 20px; position: absolute; right: 232px; top: 160px; }
#mikrotpl_wrapper #on_frontal_reset .on_pin { width: 20px; position: absolute; right: 204px; top: -12px; }

#mikrotpl_wrapper #on_audio_conn .on_pin { width: 20px; position: relative; right: -87px; top: -421px; }
#mikrotpl_wrapper #on_battery_connector .on_pin { width: 20px; position: relative; right: 5px; top: -470px; }
#mikrotpl_wrapper #on_battery_charger .on_pin { width: 20px; position: relative; right: 5px; top: -433px; }
#mikrotpl_wrapper #on_miniusb .on_pin { width: 20px; position: relative; right: 87px; top: -508px; }
#mikrotpl_wrapper #on_power_reg .on_pin { width: 20px; position: relative; right: 68px; top: -428px; }
#mikrotpl_wrapper #on_serial_flash .on_pin { width: 20px; position: relative; right: 54px; top: -402px; }
#mikrotpl_wrapper #on_mp3 .on_pin { width: 20px; position: relative; right: -75px; top: -401px; }
#mikrotpl_wrapper #on_reset_btn .on_pin { width: 20px; position: relative; right: 6px; top: -417px; }
#mikrotpl_wrapper #on_mcu .on_pin { width: 20px; position: relative; right: 69px; top: -371px; }
#mikrotpl_wrapper #on_connection_pads .on_pin { width: 20px; position: relative; right: -152px; top: -459px; }
#mikrotpl_wrapper #on_accelerometer .on_pin { width: 20px; position: relative; right: -19px; top: -389px; }
#mikrotpl_wrapper #on_rtcc_crystal .on_pin { width: 20px; position: relative; right: -15px; top: -361px; }
#mikrotpl_wrapper #on_crystal_oscillator .on_pin { width: 20px; position: relative; right: 39px; top: -361px; }
#mikrotpl_wrapper #on_power_led .on_pin { width: 20px; position: relative; right: -14px; top: -357px; }
#mikrotpl_wrapper #on_microsd_slot .on_pin { width: 20px; position: relative; right: -73px; top: -360px; }
#mikrotpl_wrapper #on_mikroprog_connector .on_pin { width: 20px; position: relative; right: 5px; top: -334px; }
#mikrotpl_wrapper #on_icd2_connector .on_pin { width: 20px; position: relative; right: 103px; top: -353px; }
